MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第195行: 第195行:
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
.mw-body a.external:visited {
.mw-body a.external:visited {
     color: #3366cc;
     color: #2a4b8d;
}
}
/* 斜体字右边距加大看以防止文字挤在一起 */
/* 斜体字右边距加大看以防止文字挤在一起 */
第356行: 第356行:
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;
  border: 0.1px solid #ddd;
}
}
.infobox2 {
.infobox2 {